# pcdovtoppm

Updated: 01 June 2001
Table Of Contents

## NAME

pcdovtoppm - create index image for a photo CD

## SYNOPSIS

pcdovtoppm [-m width] [-s size] [-a across] [-c colors] [-f font] [-b|-w] [pcdfile]

## DESCRIPTION

This program is part of Netpbm.

This program generates an index image in PPM format for a photo CD, based on the photo CD overview file.

You can achieve a similar result with hpcdtoppm -Overview followed by pnmindex -black on the generated PPM images.

## OPTIONS

-w width
  Maximum width of the result image (default: 1152).
-s size
  Maximum size of each of the images (default: 192).
-a across
  Maximum number of images across (default: 6).
-c colors
  Maximum number of colors, or n to mean no quantization
-f font
  Font to be used for annotation (default: internal font).
-b
  Black background color (default).
-w
  White background color.

## EXAMPLES

    pcdovtoppm -m 768 -s 96 -f smallfont.pbm overview.pcd > overview.ppm

    pcdovtoppm /cdrom/photo_cd/overview.pcd | ppmtojpeg > overview.jpg

## HISTORY

This program was formerly called pcdindex, which did not fit Netpbm naming conventions.

## SEE ALSO

hpcdtoppm, pnmindex, ppmtojpeg, ppm

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- OPTIONS
- HISTORY>
- EXAMPLES
- SEE ALSO